/*
Theme Name: Loobek Child
Theme URI: https://demo.theme-sky.com/loobek/
Author: Theme Sky Team
Author URI: http://theme-sky.com/
Description: A Premium and Responsive WordPress theme, designed for E-Commerce websites
Template: loobek
Version: 1.0.0
License: GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: loobek-child
*/

.swiper-button-next, .swiper-button-prev{
	color: #cbb59d!important;
}

.wc_payment_method img{
	max-width: 15%!important;
}

.ts-header .ts-search-normal .search-content input[type="text"]{
	color: #4d5670!important;
}

input:focus::placeholder,
textarea:focus::placeholder {
  color: transparent;
}

.elementor-21380 .elementor-element.elementor-element-ebc8842 .elementor-repeater-item-4c25134.elementor-social-icon svg{
	height: 25px!important;
}

.elementor-21380 .elementor-element.elementor-element-ebc8842 .elementor-repeater-item-4c25134.elementor-social-icon svg {
    fill: #292929;
    width: 25px!important;
    height: auto;
}

.vcard .author{
	display:none;
}

html, body{
  overflow:auto !important;
  height:auto !important;
}